﻿.sch-menu {
            list-style: none;
            margin: 0;
            padding: 0;
            width: 100%:;
        }

            .sch-menu li {
                display: inline-block;
                width: 32%;
                text-align: center;
            }

            .sch-menu .sch-link-container {
                width: 100%;
                padding: 10px 0;
                text-transform: capitalize;
                border-bottom: none;
                color: #2d2d2d;
                font-size: 15px;
                font-weight: bold;
            }

                .sch-menu .sch-link-container a {
    		    color: #6f6f6f;
    		    font-weight: normal;
		    text-decoration: none;
		    font-family: sans-serif;
                }
		
        /* below styles are for this page only*/

.sch-bordered {
	border-right: 1px solid rgba(56, 56, 56, 0) !important;
}


        body {
            margin: 0px;
        }

       .slick-prev, .slick-next {
            top: auto;
            bottom: -30px;
            z-index: 100;
        }

        @media (max-width:768px) {
            .slick-prev, .slick-next {
                bottom: 35px;
            }
        }